{% extends "base.html" %}
{% block main %}
<h1> Modifier "{{album.title}}" </h1>
<form class="formulaires" role="form" method="POST" action="{{ url_for('save_album') }}" >
	{{ form.hidden_tag() }}

	<!-- titre-->
	<div class=
	{% if form.title.errors %}
		"form-group has-error"
	{% else %}
		"form-group"
	{% endif %}
	>
		<div class="col-xs-2 col-sm-5 col-md-9">
			{{ form.title.label }}
			{{ form.title(size=50,class_="form_control") }}
		</div>
	</div>

	{% if form.title.errors %}
	<ul class="list-group">
		{% for e in form.title.errors %}
		<li class="list-group-item list-group-item-danger">{{ e }}</li>
		{% endfor %}
	</ul>
	{% endif %}

	<!-- artiste-->
	<div class=
	{% if form.artiste.errors %}
		"form-group has-error"
	{% else %}
		"form-group"
	{% endif %}
	>
		<div class="col-xs-2 col-sm-5 col-md-9">
			{{ form.artiste.label }} 
			{{ form.artiste(size=50,class_="form_control") }}
		</div>
	</div>

	{% if form.artiste.errors %}
	<ul class="list-group">
		{% for e in form.artiste.errors %}
		<li class="list-group-item list-group-item-danger">{{ e }}</li>
		{% endfor %}
	</ul>
	{% endif %}

	<!-- year-->
	<div class=
	{% if form.year.errors %}
		"form-group has-error"
	{% else %}
		"form-group"
	{% endif %}
	>
		<div class="col-xs-2 col-sm-5 col-md-9">
			{{ form.year.label }} 
			{{ form.year(size=50,class_="form_control") }}
		</div>
	</div>

	{% if form.year.errors %}
	<ul class="list-group">
		{% for e in form.year.errors %}
		<li class="list-group-item list-group-item-danger">{{ e }}</li>
		{% endfor %}
	</ul>
	{% endif %}

	<!-- img-->
	<div class=
	{% if form.img.errors %}
		"form-group has-error"
	{% else %}
		"form-group"
	{% endif %}
	>
		<div class="col-xs-2 col-sm-5 col-md-9">
			{{ form.img.label }} 
			{{ form.img(size=50,class_="form_control") }}
		</div>
	</div>

	{% if form.img.errors %}
	<ul class="list-group">
		{% for e in form.img.errors %}
		<li class="list-group-item list-group-item-danger">{{ e }}</li>
		{% endfor %}
	</ul>
	{% endif %}

	<!-- genre-->
	<div class=
	{% if form.genre.errors %}
		"form-group has-error"
	{% else %}
		"form-group"
	{% endif %}
	>
		<div class="col-xs-2 col-sm-5 col-md-9">
			{{ form.genre.label }} 
			{{ form.genre(size=50,class_="form_control") }}
		</div>
	</div>

	{% if form.genre.errors %}
	<ul class="list-group">
		{% for e in form.genre.errors %}
		<li class="list-group-item list-group-item-danger">{{ e }}</li>
		{% endfor %}
	</ul>
	{% endif %}

	<!-- parent-->
	<div class=
	{% if form.parent.errors %}
		"form-group has-error"
	{% else %}
		"form-group"
	{% endif %} 
	>
		<div class="col-xs-2 col-sm-5 col-md-9 ">
			{{ form.parent.label }}
			{{ form.parent(size=50,class_="form_control") }}
		</div>
	</div>

	{% if form.parent.errors %}
	<ul class="list-group">
		{% for e in form.parent.errors %}
		<li class="list-group-item list-group-item-danger">{{ e }}</li>
		{% endfor %}
	</ul>
	{% endif %}
		<div class="col-xs-2 col-sm-5 col-md-7">
			<input class="btn btn-default " type="submit" value="Enregistrer"/>
		</div>
</form>
{% endblock %}
{% block js %}
{{ super() }}
curtab = "albums-tab";
{% endblock %}